Page Index Toggle Pages: 1
Topic Tools
Normal Topic Convert YaBB 1.1 to 2.1 problem with users passwd (Read 2,406 times)
AK108
YaBB Legends (Inactive)
*
Offline



Posts: 3,321
Re: Convert YaBB 1.1 to 2.1 problem with users pas
Reply #1 - Nov 13th, 2005 at 5:51pm
Post Tools
There is no MD5 encryption mod for YaBB 1 that I know of. If you used this one, try my Password Conversion mod.
  

Do not PM me for support.
Back to top
WWW  
IP Logged
 
Daniel Tolouei
Past Team Members
Offline



Posts: 129
Location: Brazil
Convert YaBB 1.1 to 2.1 problem with users passwd
Nov 13th, 2005 at 3:58pm
Post Tools
Hi,

I tried to convert yabb 1.1 forum to 2.1.  In 1.1 im was installed md5 passwd encript mod. When I converted to 2.1, nobody can log, returning password error. I think the convert process encrypt files , because 1.1 default use plain text password.

Whats the problem ? Thanks!
  

YaBB - The Best!
Back to top
 
IP Logged
 
Page Index Toggle Pages: 1
Topic Tools
 
  « Board Index ‹ Board  ^Top